autoinstaller: gpg: keyserver receive failed: Invalid argument

  • Hi, i try to update from imscp1.5.1 to 1.5.3 and get the following error on running perl autoinstaller -d:


    Code
    1. [ERROR] autoinstaller::Adapter::DebianAdapter::_processAptRepositories: gpg: keyserver receive failed: Invalid argument
    2. [ERROR] autoinstaller::Functions::build: An error occurred while performing build steps

    How can i solve this problem on Ubuntu 18.04? Thx!